/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.page-id-5419 .chaty-widget {
	display:none!important;
}
.single.single-post .elementor-page-title {
    display:block!important;
}
.elementor-widget-form .elementor-message.elementor-message-success {
	color:#589442;
}
.elementor-field-type-recaptcha_v3 {
	position:absolute;
}
.grecaptcha-badge {
	height:0!important;
}
.mobile-buttons .elementor-col-33 {
	border-left:1px solid #fff;
}
.mobile-buttons .elementor-col-33:last-child {
	border-left:0;
}
.chaty-widget .channel-link .set-url-target svg {
    display:none!important;
}
.chaty-widget .channel-link .set-url-target:before {
    display:inline-block;
    content: "\f0e0";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width:53px;
    height:53px;
    line-height:53px;
    color:#fff;
    text-align:center;
    background:#1e88e5;
    border-radius:50%;
    font-size:26px;
}
.elementor-location-header .elementor-widget-icon-list.elementor-widget:not(:last-child) {
	display:inline-block;
	width:auto;
	margin-bottom:0;
}
.elementor-location-header .elementor-widget-search-form {
	display:inline-block;
	width:auto;
	margin-right:35px;
}
.image-boxes h2 {
	font-size:18px;
}

@media (max-width:767px) {
	.elementor-location-header .elementor-widget-search-form {
		margin-right:0;
	}
	.elementor-location-header .elementor-search-form--skin-full_screen .elementor-search-form__toggle i {
		color:#fff;
		font-size:26px!important;
		line-height:26px!important;
		width:26px!important;
		height:26px!important;
	}
	.elementor-location-header .elementor-widget-search-form.elementor-search-form--skin-full_screen input[type="search"].elementor-search-form__input {
		color:#fff;
	}
}